player-name: LoveSans
player-uuid: 62b69b70-a70a-3a0d-aa39-2ad2b03d3dcf
world: OPTR
x: -714
y: 64
z: -143
xp: 34
inventory: "rO0ABXcEAAAAKXNyABpvcmcuYnVra2l0LnV0aWwuaW8uV3JhcHBlcvJQR+zxEm8FAgABTAADbWFw\r\
  \ndAAPTGphdmEvdXRpbC9NYXA7eHBzcgA1Y29tLmdvb2dsZS5jb21tb24uY29sbGVjdC5JbW11dGFi\r\
  \nbGVNYXAkU2VyaWFsaXplZEZvcm0AAAAAAAAAAAIAAkwABGtleXN0ABJMamF2YS9sYW5nL09iamVj\r\
  \ndDtMAAZ2YWx1ZXNxAH4ABHhwdXIAE1tMamF2YS5sYW5nLk9iamVjdDuQzlifEHMpbAIAAHhwAAAA\r\
  \nBHQAAj09dAABdnQABHR5cGV0AARtZXRhdXEAfgAGAAAABHQAHm9yZy5idWtraXQuaW52ZW50b3J5\r\
  \nLkl0ZW1TdGFja3NyABFqYXZhLmxhbmcuSW50ZWdlchLioKT3gYc4AgABSQAFdmFsdWV4cgAQamF2\r\
  \nYS5sYW5nLk51bWJlcoaslR0LlOCLAgAAeHAAAA2JdAAORElBTU9ORF9TSE9WRUxzcQB+AABzcQB+\r\
  \nAAN1cQB+AAYAAAADcQB+AAh0AAltZXRhLXR5cGV0AAZEYW1hZ2V1cQB+AAYAAAADdAAISXRlbU1l\r\
  \ndGF0AApVTlNQRUNJRklDc3EAfgAOAAAAC3NxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJ\r\
  \ncQB+AApxAH4AC3VxAH4ABgAAAARxAH4ADXNxAH4ADgAADYl0AAtESUFNT05EX0FYRXNxAH4AAHNx\r\
  \nAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAVcQB+ABZ1cQB+AAYAAAADcQB+ABhxAH4AGXNxAH4ADgAA\r\
  \nBYVzcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+AAt1cQB+AAYAAAAEcQB+\r\
  \nAA1zcQB+AA4AAA2JdAAPRElBTU9ORF9QSUNLQVhFc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAI\r\
  \ncQB+ABVxAH4AFnVxAH4ABgAAAANxAH4AGHEAfgAZc3EAfgAOAAADSnNxAH4AAHNxAH4AA3VxAH4A\r\
  \nBgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AA1zcQB+AA4AAA2JdAALTEFWQV9CVUNL\r\
  \nRVRzcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKdAAGYW1vdW50dXEAfgAGAAAA\r\
  \nBHEAfgANc3EAfgAOAAANiXQABERJUlRzcQB+AA4AAAARc3EAfgAAc3EAfgADdXEAfgAGAAAABHEA\r\
  \nfgAIcQB+AAlxAH4ACnEAfgA6dXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQADVNQUlVDRV9QTEFO\r\
  \nS1NzcQB+AA4AAAAkc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAA\r\
  \nAANxAH4ADXNxAH4ADgAADYl0ABBFTkNIQU5USU5HX1RBQkxFc3EAfgAAc3EAfgADdXEAfgAGAAAA\r\
  \nA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADXNxAH4ADgAADYl0AAhPQUtfQk9BVHNxAH4A\r\
  \nAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApxAH4AOnVxAH4ABgAAAARxAH4ADXNxAH4A\r\
  \nDgAADYl0AA9DT09LRURfUE9SS0NIT1BzcQB+AA4AAAAjc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EA\r\
  \nfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADXNxAH4ADgAADYl0AAxXQVRFUl9CVUNLRVRzcQB+\r\
  \nAABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4ACXEAfgAKdXEAfgAGAAAAA3EAfgANc3EAfgAOAAAN\r\
  \niXQAA0FJUnNxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApxAH4AOnVxAH4ABgAA\r\
  \nAARxAH4ADXNxAH4ADgAADYl0AApJUk9OX0lOR09Uc3EAfgAOAAAAQHNxAH4AAHNxAH4AA3VxAH4A\r\
  \nBgAAAARxAH4ACHEAfgAJcQB+AApxAH4AOnVxAH4ABgAAAARxAH4ADXNxAH4ADgAADYlxAH4AanNx\r\
  \nAH4ADgAAABJzcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+ADp1cQB+AAYA\r\
  \nAAAEcQB+AA1zcQB+AA4AAA2JdAAFU1RJQ0tzcQB+AA4AAAAVc3EAfgAAc3EAfgADdXEAfgAGAAAA\r\
  \nBHEAfgAIcQB+AAlxAH4ACnEAfgA6dXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQABENPQUxzcQB+\r\
  \nAA4AAAAqc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgA6dXEAfgAGAAAA\r\
  \nBHEAfgANc3EAfgAOAAANiXQAB0RJQU1PTkRzcQB+AA4AAAAfc3EAfgAAc3EAfgADdXEAfgAGAAAA\r\
  \nBHEAfgAIcQB+AAlxAH4ACnEAfgA6dXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQACFNOT1dCQUxM\r\
  \nc3EAfgAOAAAABHNxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApxAH4AC3VxAH4A\r\
  \nBgAAAARxAH4ADXNxAH4ADgAADYl0AA1ESUFNT05EX0JPT1RTc3EAfgAAc3EAfgADdXEAfgAGAAAA\r\
  \nA3EAfgAIcQB+ABVxAH4AFnVxAH4ABgAAAANxAH4AGHQABUFSTU9Sc3EAfgAOAAAA0XNxAH4AAHNx\r\
  \nAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApxAH4AC3VxAH4ABgAAAARxAH4ADXNxAH4ADgAA\r\
  \nDYl0ABBESUFNT05EX0xFR0dJTkdTc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+ABVxAH4A\r\
  \nFnVxAH4ABgAAAANxAH4AGHEAfgCYc3EAfgAOAAAAyXNxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4A\r\
  \nCHEAfgAJcQB+AApxAH4AC3VxAH4ABgAAAARxAH4ADXNxAH4ADgAADYl0ABJESUFNT05EX0NIRVNU\r\
  \nUExBVEVzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4AFXEAfgAWdXEAfgAGAAAAA3EAfgAY\r\
  \ncQB+AJhzcQB+AA4AAADJc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgAL\r\
  \ndXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQADkRJQU1PTkRfSEVMTUVUc3EAfgAAc3EAfgADdXEA\r\
  \nfgAGAAAAA3EAfgAIcQB+ABVxAH4AFnVxAH4ABgAAAANxAH4AGHEAfgCYc3EAfgAOAAAAz3NxAH4A\r\
  \nAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AA1zcQB+AA4AAA2J\r\
  \ncQB+AGRzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4ACXEAfgAKdXEAfgAGAAAAA3EAfgAN\r\
  \nc3EAfgAOAAANiXEAfgBkc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlxAH4ACnVxAH4A\r\
  \nBgAAAANxAH4ADXNxAH4ADgAADYlxAH4AZHNxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAJ\r\
  \ncQB+AAp1cQB+AAYAAAADcQB+AA1zcQB+AA4AAA2JcQB+AGRzcQB+AABzcQB+AAN1cQB+AAYAAAAD\r\
  \ncQB+AAhxAH4ACXEAfgAKdXEAfgAGAAAAA3EAfgANc3EAfgAOAAANiXEAfgBkc3EAfgAAc3EAfgAD\r\
  \ndXEAfgAGAAAAA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADXNxAH4ADgAADYlxAH4AZHNx\r\
  \nAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AA1zcQB+AA4A\r\
  \nAA2JcQB+AGRzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4ACXEAfgAKdXEAfgAGAAAAA3EA\r\
  \nfgANc3EAfgAOAAANiXEAfgAgc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlxAH4ACnVx\r\
  \nAH4ABgAAAANxAH4ADXNxAH4ADgAADYlxAH4AK3NxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEA\r\
  \nfgAJcQB+AAp1cQB+AAYAAAADcQB+AA1zcQB+AA4AAA2JcQB+AGRzcQB+AABzcQB+AAN1cQB+AAYA\r\
  \nAAADcQB+AAhxAH4ACXEAfgAKdXEAfgAGAAAAA3EAfgANc3EAfgAOAAANiXEAfgBkc3EAfgAAc3EA\r\
  \nfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADXNxAH4ADgAADYlxAH4A\r\
  \nZHNxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AA1zcQB+\r\
  \nAA4AAA2JcQB+AGRzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4ACXEAfgAKdXEAfgAGAAAA\r\
  \nA3EAfgANc3EAfgAOAAANiXEAfgBkc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4A\r\
  \nCnEAfgA6dXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQAC0NPQkJMRVNUT05Fc3EAfgAOAAAAOnNx\r\
  \nAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AA1zcQB+AA4A\r\
  \nAA2JcQB+AGRzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4ACXEAfgAKdXEAfgAGAAAAA3EA\r\
  \nfgANc3EAfgAOAAANiXEAfgBkc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlxAH4ACnVx\r\
  \nAH4ABgAAAANxAH4ADXNxAH4ADgAADYlxAH4AZHNxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEA\r\
  \nfgAJcQB+AAp1cQB+AAYAAAADcQB+AA1zcQB+AA4AAA2JcQB+AGRzcQB+AABzcQB+AAN1cQB+AAYA\r\
  \nAAAEcQB+AAhxAH4ACXEAfgAKcQB+ADp1cQB+AAYAAAAEcQB+AA1zcQB+AA4AAA2JdAAFQlJFQURz\r\
  \ncQB+AA4AAAAd\r\n"
armor: "rO0ABXcEAAAABHNyABpvcmcuYnVra2l0LnV0aWwuaW8uV3JhcHBlcvJQR+zxEm8FAgABTAADbWFw\r\
  \ndAAPTGphdmEvdXRpbC9NYXA7eHBzcgA1Y29tLmdvb2dsZS5jb21tb24uY29sbGVjdC5JbW11dGFi\r\
  \nbGVNYXAkU2VyaWFsaXplZEZvcm0AAAAAAAAAAAIAAkwABGtleXN0ABJMamF2YS9sYW5nL09iamVj\r\
  \ndDtMAAZ2YWx1ZXNxAH4ABHhwdXIAE1tMamF2YS5sYW5nLk9iamVjdDuQzlifEHMpbAIAAHhwAAAA\r\
  \nA3QAAj09dAABdnQABHR5cGV1cQB+AAYAAAADdAAeb3JnLmJ1a2tpdC5pbnZlbnRvcnkuSXRlbVN0\r\
  \nYWNrc3IAEWphdmEubGFuZy5JbnRlZ2VyEuKgpPeBhzgCAAFJAAV2YWx1ZXhyABBqYXZhLmxhbmcu\r\
  \nTnVtYmVyhqyVHQuU4IsCAAB4cAAADYl0AANBSVJzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhx\r\
  \nAH4ACXEAfgAKdXEAfgAGAAAAA3EAfgAMc3EAfgANAAANiXEAfgAQc3EAfgAAc3EAfgADdXEAfgAG\r\
  \nAAAAA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADHNxAH4ADQAADYlxAH4AEHNxAH4AAHNx\r\
  \nAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AAxzcQB+AA0AAA2JcQB+\r\
  \nABA=\r\n"
